package com.lightinit.hsdatashow.model.admin;

import java.math.BigDecimal;
import java.util.Date;

public class GdpOccupationRatioListModel {

    private String name;

    private BigDecimal number;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public BigDecimal getNumber() {
        return number;
    }

    public void setNumber(BigDecimal number) {
        this.number = number;
    }
}